x

Une faille dans la suite OpenOffice

Publié le
 
Le site de sécurité informatique Sécunia qualifie cette faille de sécurité d’extrêmement critique. Il s’agit d’un bug d'exécution du code WMF dans OpenOffice.

Cette faille crée une saturation de la mémoire (buffer overflow) si pas malchance, l’utilisateur ouvre un fichier sous OpenOffice qui contient du code malicieux.

Il est vivement conseillé à tous les utilisateurs de la suite bureautique gratuite de migrer vers la version 2.1 disponible sur le site :
http://download.openoffice.org/2.1.0/index.html?focus=download

 
chabot thierry
chabot thierry
Passionné par les ordinateurs depuis son premier PC-1512, il est l'auteur principal des articles concernant Internet, les OS et les moteurs de recherches. Il répond souvent sur les forums avec le pseudonyme Cthierry pour proposer des solutions.

Vous avez aimé cet article ? Partagez-le !
 
 
Les commentaires sont la propriété de leur auteur. Nous ne sommes pas responsables de leur contenu.